diff --git a/chart/values.yaml b/chart/values.yaml
index e1914c98fdb5165a478f07d999feeb02b88f5735..1b94ab4f42e49e5c21cafcffeca5f057f299038b 100644
--- a/chart/values.yaml
+++ b/chart/values.yaml
@@ -142,7 +142,7 @@ clusterAuditor:
   git:
     repo: https://repo1.dso.mil/platform-one/big-bang/apps/core/cluster-auditor.git
     path: "./chart"
-    tag: "0.1.8-bb.2"
+    tag: "0.1.9-bb.0"
 
   # -- Values to passthrough to the cluster auditor chart: https://repo1.dso.mil/platform-one/big-bang/apps/core/cluster-auditor.git
   values: {}
diff --git a/tests/bash/02_non_ironbank.sh b/tests/bash/02_non_ironbank.sh
index 944903c52353d54bbe94133ae67e9cb27332ebc3..b67d7e81fc8e9bee34532b465ab94eb9bfe5fb34 100755
--- a/tests/bash/02_non_ironbank.sh
+++ b/tests/bash/02_non_ironbank.sh
@@ -6,4 +6,4 @@ set -e
 # Quick check for non iron bank images
 echo "Showing images not from ironbank:"
 # Ignore rancher images since those are from k3d
-kubectl get pods -A -o jsonpath="{..image}" | tr -s '[[:space:]]' '\n' | sort | uniq -c | grep -v "registry1" | grep -v "rancher"
+kubectl get pods -A -o jsonpath="{..image}" | tr -s '[[:space:]]' '\n' | sort | uniq -c | grep -v "registry1" | ( grep -v "rancher" || echo "None" )